.gridlist{
    margin-top: 1rem;
}
.gridlist_li{
    width: 100%;
    display: block;
    border: 1px #d9d9d9 solid;
    margin-bottom: 1rem;
}
.gridlist_li{
    text-decoration: none;
    display: block;
}
.gridlist_li a .InfoPicture{
    width: 100%;
    height: 14rem;
}
.gridlist_li a .InfoPicture img{
    width: 100%;
    height: 100%;
}
.gridlist_li a .InfoTitle{
    width: 100%;
    line-height: 2.5rem;
    text-align: center;
    font-size: 18px;
}